body {
    font-family: 'Pretendard', 'Sans-Serif', 'Serif';
}

h1 {
    text-align: center;
}

table {
    margin-left: auto;
    margin-right: auto;
}

td {
    word-break: break-all;
}

.link_list {
    list-style-type: none;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    width: fit-content;
    height: fit-content;
    padding: 0px;
    overflow: auto;
}

.link_list li {
    float: left;
    margin: 8px;
}

.link_list li img {
    width: 96px;
    height: 96px;
}

.link_list a {
    color: #eee;
    text-decoration: none;
}

.link-item a {
    color: #eee;
    text-decoration: none;
}

.link-item a img {
    width: 96px;
    height: 96px;
}

.right-margin {
    margin-right: 1em;
}

.profile-image {
    border-radius: 50%;
    width: 192px;
    height: 192px;
}

.work_list {
    list-style-type: none;
    margin-top: 0px;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    width: fit-content;
    height: fit-content;
    padding: 0px;
    overflow: auto;
    font-size: x-small;
}

.work_list li {
    float: left;
    margin: 8px;
}

.work_list li img {
    width: 96px;
    height: 96px;
}

.work_list a {
    color: #eee;
    text-decoration: none;
}

.work_list a img {
    width: auto;
    height: auto;
    image-rendering: pixelated;
}

.grayscale {
    filter: grayscale(100%);
}

.none-filter {
    filter: none;
}